.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.090820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.982422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.970703;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.971680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.987305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.969727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:1.011230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.917969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(f27.woff)format("woff");}.ff27{font-family:ff27;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.738770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(f30.woff)format("woff");}.ff30{font-family:ff30;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(f32.woff)format("woff");}.ff32{font-family:ff32;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(f33.woff)format("woff");}.ff33{font-family:ff33;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(f34.woff)format("woff");}.ff34{font-family:ff34;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(f35.woff)format("woff");}.ff35{font-family:ff35;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(f36.woff)format("woff");}.ff36{font-family:ff36;line-height:0.736328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(f37.woff)format("woff");}.ff37{font-family:ff37;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(f38.woff)format("woff");}.ff38{font-family:ff38;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(f39.woff)format("woff");}.ff39{font-family:ff39;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3f;src:url(f3f.woff)format("woff");}.ff3f{font-family:ff3f;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff40;src:url(f40.woff)format("woff");}.ff40{font-family:ff40;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff41;src:url(f41.woff)format("woff");}.ff41{font-family:ff41;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff42;src:url(f42.woff)format("woff");}.ff42{font-family:ff42;line-height:0.933105;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff43;src:url(f43.woff)format("woff");}.ff43{font-family:ff43;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff44;src:url(f44.woff)format("woff");}.ff44{font-family:ff44;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff45;src:url(f45.woff)format("woff");}.ff45{font-family:ff45;line-height:0.988281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff46;src:url(f46.woff)format("woff");}.ff46{font-family:ff46;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff47;src:url(f47.woff)format("woff");}.ff47{font-family:ff47;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff48;src:url(f48.woff)format("woff");}.ff48{font-family:ff48;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff49;src:url(f49.woff)format("woff");}.ff49{font-family:ff49;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4a;src:url(f4a.woff)format("woff");}.ff4a{font-family:ff4a;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4b;src:url(f4b.woff)format("woff");}.ff4b{font-family:ff4b;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4c;src:url(f4c.woff)format("woff");}.ff4c{font-family:ff4c;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4d;src:url(f4d.woff)format("woff");}.ff4d{font-family:ff4d;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4e;src:url(f4e.woff)format("woff");}.ff4e{font-family:ff4e;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4f;src:url(f4f.woff)format("woff");}.ff4f{font-family:ff4f;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff50;src:url(f50.woff)format("woff");}.ff50{font-family:ff50;line-height:0.983398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff51;src:url(f51.woff)format("woff");}.ff51{font-family:ff51;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff52;src:url(f52.woff)format("woff");}.ff52{font-family:ff52;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff53;src:url(f53.woff)format("woff");}.ff53{font-family:ff53;line-height:0.973633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff54;src:url(f54.woff)format("woff");}.ff54{font-family:ff54;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff55;src:url(f55.woff)format("woff");}.ff55{font-family:ff55;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff56;src:url(f56.woff)format("woff");}.ff56{font-family:ff56;line-height:0.736328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff57;src:url(f57.woff)format("woff");}.ff57{font-family:ff57;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff58;src:url(f58.woff)format("woff");}.ff58{font-family:ff58;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff59;src:url(f59.woff)format("woff");}.ff59{font-family:ff59;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5a;src:url(f5a.woff)format("woff");}.ff5a{font-family:ff5a;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m4{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.m3{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-5.335200px;}
.ls15{letter-spacing:-3.270400px;}
.ls11{letter-spacing:-1.252800px;}
.ls3{letter-spacing:-0.999600px;}
.ls20{letter-spacing:-0.240000px;}
.lsb{letter-spacing:-0.220800px;}
.lsd{letter-spacing:-0.206400px;}
.ls8{letter-spacing:-0.201600px;}
.ls2{letter-spacing:-0.194400px;}
.ls17{letter-spacing:-0.192000px;}
.ls1f{letter-spacing:-0.144000px;}
.ls19{letter-spacing:-0.112000px;}
.ls16{letter-spacing:-0.105600px;}
.ls24{letter-spacing:-0.083200px;}
.ls7{letter-spacing:-0.062400px;}
.ls13{letter-spacing:-0.057600px;}
.ls10{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.006400px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.007200px;}
.ls22{letter-spacing:0.024000px;}
.ls18{letter-spacing:0.050400px;}
.lsf{letter-spacing:0.079200px;}
.lsc{letter-spacing:0.105600px;}
.ls25{letter-spacing:0.121600px;}
.lsa{letter-spacing:0.153600px;}
.ls9{letter-spacing:0.182400px;}
.ls1e{letter-spacing:0.194400px;}
.ls1b{letter-spacing:0.208800px;}
.ls6{letter-spacing:0.216000px;}
.lse{letter-spacing:0.230400px;}
.ls21{letter-spacing:0.240000px;}
.ls5{letter-spacing:0.254400px;}
.ls1a{letter-spacing:0.487059px;}
.ls4{letter-spacing:0.489412px;}
.ls23{letter-spacing:0.494118px;}
.ls1{letter-spacing:0.997600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.008000px;}
._8{width:1.008000px;}
._10{width:3.161756px;}
._1a{width:5.356000px;}
._9{width:14.305200px;}
._1c{width:19.982200px;}
._20{width:21.688012px;}
._11{width:28.548000px;}
._21{width:42.192005px;}
._e{width:64.799960px;}
._f{width:67.600002px;}
._18{width:82.800000px;}
._0{width:100.007297px;}
._1{width:294.234000px;}
._2{width:330.593200px;}
._1b{width:337.378800px;}
._17{width:437.563238px;}
._b{width:442.956000px;}
._16{width:448.965622px;}
._a{width:490.956000px;}
._15{width:493.563229px;}
._3{width:523.901200px;}
._14{width:532.965622px;}
._1e{width:567.952414px;}
._1d{width:570.353613px;}
._1f{width:615.643213px;}
._c{width:657.651200px;}
._12{width:670.215619px;}
._13{width:685.698416px;}
._7{width:704.578000px;}
._d{width:735.724000px;}
._4{width:739.901200px;}
._5{width:743.787200px;}
._19{width:817.283613px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:48.000000px;}
.fs9{font-size:55.999997px;}
.fs8{font-size:63.999994px;}
.fsb{font-size:70.588234px;}
.fs4{font-size:72.000000px;}
.fsc{font-size:78.431366px;}
.fsa{font-size:79.999997px;}
.fs6{font-size:94.117651px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:115.999968px;}
.fs2{font-size:127.999968px;}
.fs0{font-size:192.000000px;}
.fs5{font-size:196.000032px;}
.y0{bottom:0.000000px;}
.y89{bottom:9.672000px;}
.y88{bottom:38.064000px;}
.y59{bottom:57.408000px;}
.y1e{bottom:59.592000px;}
.yaa{bottom:70.200000px;}
.y41{bottom:92.976000px;}
.ya9{bottom:93.600000px;}
.y3a{bottom:96.408000px;}
.y51{bottom:97.656000px;}
.ya8{bottom:119.496000px;}
.y12{bottom:121.056000px;}
.y50{bottom:126.048000px;}
.y2c{bottom:127.920000px;}
.y24{bottom:134.472000px;}
.ya7{bottom:142.896000px;}
.y4f{bottom:154.752000px;}
.ya4{bottom:165.977760px;}
.ya6{bottom:170.352000px;}
.ya1{bottom:174.408000px;}
.y4e{bottom:181.896000px;}
.y40{bottom:182.832000px;}
.y34{bottom:184.080000px;}
.y39{bottom:186.264000px;}
.ya5{bottom:195.000000px;}
.y17{bottom:195.936000px;}
.y4d{bottom:210.600000px;}
.y5c{bottom:210.912000px;}
.yd{bottom:211.224000px;}
.y2e{bottom:213.720000px;}
.y11{bottom:214.032000px;}
.y43{bottom:218.400000px;}
.y33{bottom:221.520000px;}
.y2a{bottom:236.808000px;}
.y4c{bottom:238.056000px;}
.yc{bottom:238.680000px;}
.y2d{bottom:242.736000px;}
.y70{bottom:248.352000px;}
.y32{bottom:250.224000px;}
.y2b{bottom:253.032000px;}
.y78{bottom:258.336000px;}
.y23{bottom:268.320000px;}
.y95{bottom:270.504000px;}
.y3f{bottom:272.688000px;}
.y6f{bottom:274.560000px;}
.yae{bottom:275.496000px;}
.y38{bottom:276.120000px;}
.y77{bottom:284.544000px;}
.y18{bottom:285.168000px;}
.y29{bottom:292.032000px;}
.yb{bottom:294.528000px;}
.y4b{bottom:295.152000px;}
.yad{bottom:298.896000px;}
.y9d{bottom:301.704000px;}
.y6e{bottom:302.952000px;}
.y10{bottom:307.320000px;}
.y28{bottom:307.944000px;}
.y2{bottom:316.368000px;}
.y4a{bottom:322.296000px;}
.ya{bottom:322.920000px;}
.y31{bottom:323.544000px;}
.y6{bottom:324.168000px;}
.y61{bottom:325.728000px;}
.y3b{bottom:327.288000px;}
.y5a{bottom:330.096000px;}
.y6d{bottom:332.904000px;}
.ya3{bottom:335.705760px;}
.y14{bottom:336.024000px;}
.y5d{bottom:338.832000px;}
.ya0{bottom:339.144000px;}
.y60{bottom:347.880000px;}
.yac{bottom:350.688000px;}
.y49{bottom:351.000000px;}
.y9{bottom:351.624000px;}
.y27{bottom:351.936000px;}
.y5{bottom:352.560000px;}
.y83{bottom:360.984000px;}
.y64{bottom:361.296000px;}
.y3e{bottom:362.544000px;}
.y6c{bottom:363.238200px;}
.y9b{bottom:364.728000px;}
.y9c{bottom:365.059344px;}
.y37{bottom:365.664000px;}
.yab{bottom:372.840000px;}
.y48{bottom:378.456000px;}
.y26{bottom:383.136000px;}
.y1{bottom:383.448000px;}
.y16{bottom:385.632000px;}
.y82{bottom:388.128000px;}
.y22{bottom:393.432000px;}
.y30{bottom:396.552000px;}
.y20{bottom:397.800000px;}
.yf{bottom:400.608000px;}
.y25{bottom:402.792000px;}
.y87{bottom:409.968000px;}
.y8{bottom:410.592000px;}
.y90{bottom:413.400000px;}
.y81{bottom:414.024000px;}
.y80{bottom:416.520000px;}
.y4{bottom:417.144000px;}
.y84{bottom:421.824000px;}
.y99{bottom:427.752000px;}
.y9a{bottom:428.083344px;}
.y47{bottom:435.552000px;}
.y6b{bottom:437.424000px;}
.y86{bottom:438.672000px;}
.y21{bottom:439.296000px;}
.y1d{bottom:442.104000px;}
.y5f{bottom:442.416000px;}
.y3d{bottom:452.400000px;}
.y8f{bottom:453.024000px;}
.y36{bottom:455.520000px;}
.y9f{bottom:458.640000px;}
.y5b{bottom:460.824000px;}
.y46{bottom:462.696000px;}
.y85{bottom:464.568000px;}
.y69{bottom:465.816000px;}
.y6a{bottom:466.121760px;}
.y3{bottom:466.440000px;}
.y1f{bottom:467.064000px;}
.y55{bottom:468.624000px;}
.y7f{bottom:472.368000px;}
.y93{bottom:479.544000px;}
.y8b{bottom:481.728000px;}
.y9e{bottom:484.848000px;}
.y76{bottom:485.160000px;}
.y7b{bottom:486.720000px;}
.y2f{bottom:490.152000px;}
.y98{bottom:490.776000px;}
.y45{bottom:491.400000px;}
.y73{bottom:492.024000px;}
.y71{bottom:492.336000px;}
.y8e{bottom:492.960000px;}
.ye{bottom:493.584000px;}
.y68{bottom:494.520000px;}
.y63{bottom:497.328000px;}
.y7e{bottom:499.512000px;}
.y1c{bottom:501.696000px;}
.y42{bottom:502.008000px;}
.ya2{bottom:505.433760px;}
.y1a{bottom:506.064000px;}
.y54{bottom:506.376000px;}
.yaf{bottom:507.936000px;}
.y58{bottom:513.240000px;}
.y7a{bottom:515.424000px;}
.y72{bottom:520.416000px;}
.y92{bottom:521.040000px;}
.y66{bottom:521.664000px;}
.y67{bottom:521.969760px;}
.y74{bottom:523.224000px;}
.y7d{bottom:525.720000px;}
.y62{bottom:528.528000px;}
.y96{bottom:532.584000px;}
.y94{bottom:533.208000px;}
.y8d{bottom:534.456000px;}
.y5e{bottom:536.952000px;}
.y1b{bottom:540.696000px;}
.y3c{bottom:542.256000px;}
.y53{bottom:544.128000px;}
.y35{bottom:545.376000px;}
.y44{bottom:547.248000px;}
.y57{bottom:550.680000px;}
.y65{bottom:551.998200px;}
.y97{bottom:553.800000px;}
.y7c{bottom:556.920000px;}
.y13{bottom:560.040000px;}
.y91{bottom:564.096000px;}
.y8a{bottom:566.280000px;}
.y79{bottom:572.520000px;}
.y8c{bottom:577.512000px;}
.y52{bottom:580.632000px;}
.y56{bottom:587.184000px;}
.y19{bottom:628.680000px;}
.y75{bottom:631.800000px;}
.y7{bottom:639.912000px;}
.y15{bottom:640.294200px;}
.hc{height:40.195313px;}
.hd{height:40.429688px;}
.h22{height:46.374997px;}
.h1b{height:46.894529px;}
.h1c{height:47.277341px;}
.h1f{height:47.988281px;}
.h2b{height:52.749995px;}
.h18{height:54.031245px;}
.h17{height:54.218745px;}
.h2a{height:58.180146px;}
.h20{height:58.455881px;}
.h19{height:59.062500px;}
.hb{height:59.343750px;}
.h21{height:59.625000px;}
.h5{height:60.574219px;}
.h8{height:60.714844px;}
.h26{height:60.785156px;}
.h10{height:60.996094px;}
.h29{height:64.950975px;}
.h28{height:66.249997px;}
.h1d{height:66.992185px;}
.h23{height:67.070310px;}
.h25{height:67.226560px;}
.h27{height:67.304685px;}
.ha{height:77.573533px;}
.h1e{height:77.941180px;}
.h11{height:79.921875px;}
.h14{height:80.109375px;}
.h15{height:80.203125px;}
.h1a{height:80.296875px;}
.h4{height:80.390625px;}
.h16{height:80.484375px;}
.h24{height:80.671875px;}
.h6{height:80.765625px;}
.h13{height:81.046875px;}
.h2{height:97.591770px;}
.h12{height:107.062473px;}
.h3{height:107.187473px;}
.h7{height:107.687473px;}
.he{height:131.352000px;}
.h9{height:153.603541px;}
.h1{height:161.531250px;}
.hf{height:262.392000px;}
.h0{height:702.000000px;}
.w1{width:357.864000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.xe{left:7.260890px;}
.x12{left:8.560890px;}
.x2e{left:72.271407px;}
.x38{left:78.214955px;}
.x48{left:94.150602px;}
.x27{left:103.131405px;}
.x4{left:113.685000px;}
.x3{left:117.497575px;}
.x26{left:126.531405px;}
.x6{left:128.679317px;}
.x5{left:132.556450px;}
.x45{left:136.278220px;}
.x3f{left:138.097050px;}
.x39{left:142.935000px;}
.x1d{left:144.918670px;}
.x8{left:147.573140px;}
.x3b{left:148.785000px;}
.x2a{left:151.259420px;}
.x3d{left:152.922120px;}
.x3a{left:160.485000px;}
.x28{left:185.031340px;}
.x1c{left:192.256350px;}
.x35{left:193.281530px;}
.x2b{left:209.759420px;}
.x33{left:211.481530px;}
.xb{left:213.259930px;}
.x32{left:220.581530px;}
.xf{left:227.966180px;}
.x51{left:232.731200px;}
.x42{left:235.247220px;}
.x34{left:238.781530px;}
.x4b{left:250.150550px;}
.x50{left:260.282360px;}
.x49{left:268.838050px;}
.x14{left:271.161020px;}
.x46{left:288.082210px;}
.x4a{left:295.000550px;}
.x4f{left:323.494860px;}
.x1{left:339.571700px;}
.x7{left:348.623860px;}
.xa{left:359.580780px;}
.x2d{left:390.215020px;}
.x30{left:404.056900px;}
.x1b{left:407.711070px;}
.x2f{left:413.806900px;}
.x4c{left:433.287920px;}
.x40{left:458.314220px;}
.x2{left:475.464990px;}
.x43{left:490.641190px;}
.x37{left:502.995350px;}
.x9{left:511.330170px;}
.x17{left:533.754000px;}
.xc{left:539.929000px;}
.x16{left:542.610250px;}
.x18{left:547.729000px;}
.x20{left:552.455150px;}
.x1a{left:555.529000px;}
.x36{left:557.595350px;}
.x25{left:560.927640px;}
.x4e{left:565.500000px;}
.x11{left:572.997750px;}
.x21{left:575.855150px;}
.x10{left:580.310250px;}
.x1f{left:587.555150px;}
.x4d{left:590.776680px;}
.x1e{left:591.939140px;}
.x3c{left:675.285000px;}
.x29{left:714.066340px;}
.x2c{left:744.361930px;}
.xd{left:773.136000px;}
.x31{left:786.208280px;}
.x41{left:794.090440px;}
.x13{left:828.496890px;}
.x44{left:844.217920px;}
.x15{left:866.359520px;}
.x19{left:905.196890px;}
.x52{left:928.744180px;}
.x3e{left:945.945910px;}
.x24{left:952.137940px;}
.x47{left:953.279080px;}
.x53{left:957.994180px;}
.x23{left:975.537940px;}
.x22{left:1007.410170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-5.472000pt;}
.ls15{letter-spacing:-3.354256pt;}
.ls11{letter-spacing:-1.284923pt;}
.ls3{letter-spacing:-1.025231pt;}
.ls20{letter-spacing:-0.246154pt;}
.lsb{letter-spacing:-0.226462pt;}
.lsd{letter-spacing:-0.211692pt;}
.ls8{letter-spacing:-0.206769pt;}
.ls2{letter-spacing:-0.199385pt;}
.ls17{letter-spacing:-0.196923pt;}
.ls1f{letter-spacing:-0.147692pt;}
.ls19{letter-spacing:-0.114872pt;}
.ls16{letter-spacing:-0.108308pt;}
.ls24{letter-spacing:-0.085333pt;}
.ls7{letter-spacing:-0.064000pt;}
.ls13{letter-spacing:-0.059077pt;}
.ls10{letter-spacing:-0.029538pt;}
.ls12{letter-spacing:-0.014769pt;}
.ls14{letter-spacing:-0.006564pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.007385pt;}
.ls22{letter-spacing:0.024615pt;}
.ls18{letter-spacing:0.051692pt;}
.lsf{letter-spacing:0.081231pt;}
.lsc{letter-spacing:0.108308pt;}
.ls25{letter-spacing:0.124718pt;}
.lsa{letter-spacing:0.157538pt;}
.ls9{letter-spacing:0.187077pt;}
.ls1e{letter-spacing:0.199385pt;}
.ls1b{letter-spacing:0.214154pt;}
.ls6{letter-spacing:0.221538pt;}
.lse{letter-spacing:0.236308pt;}
.ls21{letter-spacing:0.246154pt;}
.ls5{letter-spacing:0.260923pt;}
.ls1a{letter-spacing:0.499547pt;}
.ls4{letter-spacing:0.501961pt;}
.ls23{letter-spacing:0.506787pt;}
.ls1{letter-spacing:1.023179pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.033846pt;}
._8{width:1.033846pt;}
._10{width:3.242827pt;}
._1a{width:5.493333pt;}
._9{width:14.672000pt;}
._1c{width:20.494564pt;}
._20{width:22.244115pt;}
._11{width:29.280000pt;}
._21{width:43.273851pt;}
._e{width:66.461497pt;}
._f{width:69.333336pt;}
._18{width:84.923077pt;}
._0{width:102.571586pt;}
._1{width:301.778462pt;}
._2{width:339.069949pt;}
._1b{width:346.029538pt;}
._17{width:448.782809pt;}
._b{width:454.313846pt;}
._16{width:460.477561pt;}
._a{width:503.544615pt;}
._15{width:506.218696pt;}
._3{width:537.334564pt;}
._14{width:546.631408pt;}
._1e{width:582.515297pt;}
._1d{width:584.978064pt;}
._1f{width:631.428936pt;}
._c{width:674.514051pt;}
._12{width:687.400635pt;}
._13{width:703.280427pt;}
._7{width:722.644103pt;}
._d{width:754.588718pt;}
._4{width:758.873026pt;}
._5{width:762.858667pt;}
._19{width:838.239603pt;}
.fs7{font-size:49.230769pt;}
.fs9{font-size:57.435894pt;}
.fs8{font-size:65.641019pt;}
.fsb{font-size:72.398188pt;}
.fs4{font-size:73.846154pt;}
.fsc{font-size:80.442427pt;}
.fsa{font-size:82.051279pt;}
.fs6{font-size:96.530924pt;}
.fs3{font-size:98.461538pt;}
.fs1{font-size:118.974326pt;}
.fs2{font-size:131.282018pt;}
.fs0{font-size:196.923077pt;}
.fs5{font-size:201.025674pt;}
.y0{bottom:0.000000pt;}
.y89{bottom:9.920000pt;}
.y88{bottom:39.040000pt;}
.y59{bottom:58.880000pt;}
.y1e{bottom:61.120000pt;}
.yaa{bottom:72.000000pt;}
.y41{bottom:95.360000pt;}
.ya9{bottom:96.000000pt;}
.y3a{bottom:98.880000pt;}
.y51{bottom:100.160000pt;}
.ya8{bottom:122.560000pt;}
.y12{bottom:124.160000pt;}
.y50{bottom:129.280000pt;}
.y2c{bottom:131.200000pt;}
.y24{bottom:137.920000pt;}
.ya7{bottom:146.560000pt;}
.y4f{bottom:158.720000pt;}
.ya4{bottom:170.233600pt;}
.ya6{bottom:174.720000pt;}
.ya1{bottom:178.880000pt;}
.y4e{bottom:186.560000pt;}
.y40{bottom:187.520000pt;}
.y34{bottom:188.800000pt;}
.y39{bottom:191.040000pt;}
.ya5{bottom:200.000000pt;}
.y17{bottom:200.960000pt;}
.y4d{bottom:216.000000pt;}
.y5c{bottom:216.320000pt;}
.yd{bottom:216.640000pt;}
.y2e{bottom:219.200000pt;}
.y11{bottom:219.520000pt;}
.y43{bottom:224.000000pt;}
.y33{bottom:227.200000pt;}
.y2a{bottom:242.880000pt;}
.y4c{bottom:244.160000pt;}
.yc{bottom:244.800000pt;}
.y2d{bottom:248.960000pt;}
.y70{bottom:254.720000pt;}
.y32{bottom:256.640000pt;}
.y2b{bottom:259.520000pt;}
.y78{bottom:264.960000pt;}
.y23{bottom:275.200000pt;}
.y95{bottom:277.440000pt;}
.y3f{bottom:279.680000pt;}
.y6f{bottom:281.600000pt;}
.yae{bottom:282.560000pt;}
.y38{bottom:283.200000pt;}
.y77{bottom:291.840000pt;}
.y18{bottom:292.480000pt;}
.y29{bottom:299.520000pt;}
.yb{bottom:302.080000pt;}
.y4b{bottom:302.720000pt;}
.yad{bottom:306.560000pt;}
.y9d{bottom:309.440000pt;}
.y6e{bottom:310.720000pt;}
.y10{bottom:315.200000pt;}
.y28{bottom:315.840000pt;}
.y2{bottom:324.480000pt;}
.y4a{bottom:330.560000pt;}
.ya{bottom:331.200000pt;}
.y31{bottom:331.840000pt;}
.y6{bottom:332.480000pt;}
.y61{bottom:334.080000pt;}
.y3b{bottom:335.680000pt;}
.y5a{bottom:338.560000pt;}
.y6d{bottom:341.440000pt;}
.ya3{bottom:344.313600pt;}
.y14{bottom:344.640000pt;}
.y5d{bottom:347.520000pt;}
.ya0{bottom:347.840000pt;}
.y60{bottom:356.800000pt;}
.yac{bottom:359.680000pt;}
.y49{bottom:360.000000pt;}
.y9{bottom:360.640000pt;}
.y27{bottom:360.960000pt;}
.y5{bottom:361.600000pt;}
.y83{bottom:370.240000pt;}
.y64{bottom:370.560000pt;}
.y3e{bottom:371.840000pt;}
.y6c{bottom:372.552000pt;}
.y9b{bottom:374.080000pt;}
.y9c{bottom:374.419840pt;}
.y37{bottom:375.040000pt;}
.yab{bottom:382.400000pt;}
.y48{bottom:388.160000pt;}
.y26{bottom:392.960000pt;}
.y1{bottom:393.280000pt;}
.y16{bottom:395.520000pt;}
.y82{bottom:398.080000pt;}
.y22{bottom:403.520000pt;}
.y30{bottom:406.720000pt;}
.y20{bottom:408.000000pt;}
.yf{bottom:410.880000pt;}
.y25{bottom:413.120000pt;}
.y87{bottom:420.480000pt;}
.y8{bottom:421.120000pt;}
.y90{bottom:424.000000pt;}
.y81{bottom:424.640000pt;}
.y80{bottom:427.200000pt;}
.y4{bottom:427.840000pt;}
.y84{bottom:432.640000pt;}
.y99{bottom:438.720000pt;}
.y9a{bottom:439.059840pt;}
.y47{bottom:446.720000pt;}
.y6b{bottom:448.640000pt;}
.y86{bottom:449.920000pt;}
.y21{bottom:450.560000pt;}
.y1d{bottom:453.440000pt;}
.y5f{bottom:453.760000pt;}
.y3d{bottom:464.000000pt;}
.y8f{bottom:464.640000pt;}
.y36{bottom:467.200000pt;}
.y9f{bottom:470.400000pt;}
.y5b{bottom:472.640000pt;}
.y46{bottom:474.560000pt;}
.y85{bottom:476.480000pt;}
.y69{bottom:477.760000pt;}
.y6a{bottom:478.073600pt;}
.y3{bottom:478.400000pt;}
.y1f{bottom:479.040000pt;}
.y55{bottom:480.640000pt;}
.y7f{bottom:484.480000pt;}
.y93{bottom:491.840000pt;}
.y8b{bottom:494.080000pt;}
.y9e{bottom:497.280000pt;}
.y76{bottom:497.600000pt;}
.y7b{bottom:499.200000pt;}
.y2f{bottom:502.720000pt;}
.y98{bottom:503.360000pt;}
.y45{bottom:504.000000pt;}
.y73{bottom:504.640000pt;}
.y71{bottom:504.960000pt;}
.y8e{bottom:505.600000pt;}
.ye{bottom:506.240000pt;}
.y68{bottom:507.200000pt;}
.y63{bottom:510.080000pt;}
.y7e{bottom:512.320000pt;}
.y1c{bottom:514.560000pt;}
.y42{bottom:514.880000pt;}
.ya2{bottom:518.393600pt;}
.y1a{bottom:519.040000pt;}
.y54{bottom:519.360000pt;}
.yaf{bottom:520.960000pt;}
.y58{bottom:526.400000pt;}
.y7a{bottom:528.640000pt;}
.y72{bottom:533.760000pt;}
.y92{bottom:534.400000pt;}
.y66{bottom:535.040000pt;}
.y67{bottom:535.353600pt;}
.y74{bottom:536.640000pt;}
.y7d{bottom:539.200000pt;}
.y62{bottom:542.080000pt;}
.y96{bottom:546.240000pt;}
.y94{bottom:546.880000pt;}
.y8d{bottom:548.160000pt;}
.y5e{bottom:550.720000pt;}
.y1b{bottom:554.560000pt;}
.y3c{bottom:556.160000pt;}
.y53{bottom:558.080000pt;}
.y35{bottom:559.360000pt;}
.y44{bottom:561.280000pt;}
.y57{bottom:564.800000pt;}
.y65{bottom:566.152000pt;}
.y97{bottom:568.000000pt;}
.y7c{bottom:571.200000pt;}
.y13{bottom:574.400000pt;}
.y91{bottom:578.560000pt;}
.y8a{bottom:580.800000pt;}
.y79{bottom:587.200000pt;}
.y8c{bottom:592.320000pt;}
.y52{bottom:595.520000pt;}
.y56{bottom:602.240000pt;}
.y19{bottom:644.800000pt;}
.y75{bottom:648.000000pt;}
.y7{bottom:656.320000pt;}
.y15{bottom:656.712000pt;}
.hc{height:41.225962pt;}
.hd{height:41.466346pt;}
.h22{height:47.564100pt;}
.h1b{height:48.096952pt;}
.h1c{height:48.489581pt;}
.h1f{height:49.218750pt;}
.h2b{height:54.102559pt;}
.h18{height:55.416661pt;}
.h17{height:55.608969pt;}
.h2a{height:59.671944pt;}
.h20{height:59.954750pt;}
.h19{height:60.576923pt;}
.hb{height:60.865385pt;}
.h21{height:61.153846pt;}
.h5{height:62.127404pt;}
.h8{height:62.271635pt;}
.h26{height:62.343750pt;}
.h10{height:62.560096pt;}
.h29{height:66.616385pt;}
.h28{height:67.948715pt;}
.h1d{height:68.709933pt;}
.h23{height:68.790061pt;}
.h25{height:68.950318pt;}
.h27{height:69.030446pt;}
.ha{height:79.562598pt;}
.h1e{height:79.939672pt;}
.h11{height:81.971154pt;}
.h14{height:82.163462pt;}
.h15{height:82.259615pt;}
.h1a{height:82.355769pt;}
.h4{height:82.451923pt;}
.h16{height:82.548077pt;}
.h24{height:82.740385pt;}
.h6{height:82.836538pt;}
.h13{height:83.125000pt;}
.h2{height:100.094123pt;}
.h12{height:109.807665pt;}
.h3{height:109.935870pt;}
.h7{height:110.448690pt;}
.he{height:134.720000pt;}
.h9{height:157.542093pt;}
.h1{height:165.673077pt;}
.hf{height:269.120000pt;}
.h0{height:720.000000pt;}
.w1{width:367.040000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.xe{left:7.447067pt;}
.x12{left:8.780400pt;}
.x2e{left:74.124520pt;}
.x38{left:80.220467pt;}
.x48{left:96.564720pt;}
.x27{left:105.775800pt;}
.x4{left:116.600000pt;}
.x3{left:120.510333pt;}
.x26{left:129.775800pt;}
.x6{left:131.978787pt;}
.x5{left:135.955333pt;}
.x45{left:139.772533pt;}
.x3f{left:141.638000pt;}
.x39{left:146.600000pt;}
.x1d{left:148.634533pt;}
.x8{left:151.357067pt;}
.x3b{left:152.600000pt;}
.x2a{left:155.137867pt;}
.x3d{left:156.843200pt;}
.x3a{left:164.600000pt;}
.x28{left:189.775733pt;}
.x1c{left:197.186000pt;}
.x35{left:198.237467pt;}
.x2b{left:215.137867pt;}
.x33{left:216.904133pt;}
.xb{left:218.728133pt;}
.x32{left:226.237467pt;}
.xf{left:233.811467pt;}
.x51{left:238.698667pt;}
.x42{left:241.279200pt;}
.x34{left:244.904133pt;}
.x4b{left:256.564667pt;}
.x50{left:266.956267pt;}
.x49{left:275.731333pt;}
.x14{left:278.113867pt;}
.x46{left:295.468933pt;}
.x4a{left:302.564667pt;}
.x4f{left:331.789600pt;}
.x1{left:348.278667pt;}
.x7{left:357.562933pt;}
.xa{left:368.800800pt;}
.x2d{left:400.220533pt;}
.x30{left:414.417333pt;}
.x1b{left:418.165200pt;}
.x2f{left:424.417333pt;}
.x4c{left:444.397867pt;}
.x40{left:470.065867pt;}
.x2{left:487.656400pt;}
.x43{left:503.221733pt;}
.x37{left:515.892667pt;}
.x9{left:524.441200pt;}
.x17{left:547.440000pt;}
.xc{left:553.773333pt;}
.x16{left:556.523333pt;}
.x18{left:561.773333pt;}
.x20{left:566.620667pt;}
.x1a{left:569.773333pt;}
.x36{left:571.892667pt;}
.x25{left:575.310400pt;}
.x4e{left:580.000000pt;}
.x11{left:587.690000pt;}
.x21{left:590.620667pt;}
.x10{left:595.190000pt;}
.x1f{left:602.620667pt;}
.x4d{left:605.924800pt;}
.x1e{left:607.117067pt;}
.x3c{left:692.600000pt;}
.x29{left:732.375733pt;}
.x2c{left:763.448133pt;}
.xd{left:792.960000pt;}
.x31{left:806.367467pt;}
.x41{left:814.451733pt;}
.x13{left:849.740400pt;}
.x44{left:865.864533pt;}
.x15{left:888.573867pt;}
.x19{left:928.407067pt;}
.x52{left:952.558133pt;}
.x3e{left:970.200933pt;}
.x24{left:976.551733pt;}
.x47{left:977.722133pt;}
.x53{left:982.558133pt;}
.x23{left:1000.551733pt;}
.x22{left:1033.241200pt;}
}
